---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-tiny-vm-aws
name: alpine-3.21.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:51:59.421124'
uploaded: '2025-01-07T05:53:12.520093'
imported: '2025-01-07T05:58:32.246528'
import_id: ami-0d7406df0e8f9bb27
import_region: us-west-2
signed: '2025-01-07T05:58:45.496815'
published: '2025-01-07T18:18:13.915450'
released: '2025-01-07T06:06:15.172788'
artifacts:
  ap-south-2: ami-0c310996ba4cdf0ba
  ap-south-1: ami-08a5d715c162d1bba
  eu-south-1: ami-0f50ffe2c5a8745a5
  eu-south-2: ami-0812a8154aa548e46
  me-central-1: ami-02d4c8fc3475f62fb
  il-central-1: ami-07c975628f256a67c
  ca-central-1: ami-05dbbeba8c8414bdc
  eu-central-1: ami-06074902abcb2db3f
  eu-central-2: ami-0612847d967c94c6f
  us-west-1: ami-0cceff61f64f3197b
  us-west-2: ami-0d7406df0e8f9bb27
  af-south-1: ami-068b616851079f045
  eu-north-1: ami-0c841552fe35fde90
  eu-west-3: ami-082a8c19762372491
  eu-west-2: ami-0af527235523f4338
  eu-west-1: ami-02fead86a9c411a13
  ap-northeast-3: ami-05c008a0c46479c30
  ap-northeast-2: ami-0e87728728dc747b6
  me-south-1: ami-047281abcca6fd477
  ap-northeast-1: ami-0578efc41cf96e172
  sa-east-1: ami-06cebd810958e350e
  ap-east-1: ami-01c9f37dfa1ddb257
  ap-southeast-1: ami-0f814bc6ea5249341
  ap-southeast-2: ami-0cf1dbcd2342a0621
  ap-southeast-3: ami-0c5316cc2825bcac5
  ap-southeast-4: ami-025ed90028476ec54
  us-east-1: ami-0fb397dd861694ffa
  us-east-2: ami-0d0c5f82c56db4bdc
metadata_updated: '2025-01-07T18:18:13.967668'
